<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Penerimaan permintaan penarikan
	</title>
	<body>
		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terimakasih telah menggunakan iWallet.

		Permintaan penarikan Anda telah diterima.

		Jumlah penarikan：__ELEMENT04__ __ELEMENT05__
		Waktu：__ELEMENT03__

		Untuk memeriksa saldo Anda, cukup login ke akun iWallet Anda dan masuk ke halaman Saldo Akun.
		Pengiriman uang biasanya membutuhkan 3-5 hari kerja untuk direfleksikan pada akun Anda. Jika ini pengiriman pertama Anda, waktu kliring bisa memakan waktu hingga 2 minggu.
		Jika ada kesalahan penanganan bank, dana mungkin akan dikembalikan.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		iWallet Deposit dan Penarikan Dukungan

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
